import request from '@/request';
import { LoginDTO, LoginRespDTO } from '@/models'

const loginService = {
  // 登录
  login: (loginDTO: LoginDTO) => {
    return request.post<LoginRespDTO>('/api/login', loginDTO);
  },

  logout: () => {
    return request.get<any>('/api/logout');
  }
};

export default loginService;
